.vs-select-content {
    max-width: 100% !important;
} 
.con-form,
.vs-input {
    width: 100% !important;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active {
    background-color: rgba(255,255,255,0.2);
    color: white; 
}
.vs-dialog-content{
    z-index: 100 !important;
}